我该使用什么样的版本?

为当前最终发行版之前的所有版本提供支持
回复
fxj3106
帖子: 2
注册时间: 2006-04-01 8:45
送出感谢: 0
接收感谢: 0

我该使用什么样的版本?

#1

帖子 fxj3106 » 2006-04-01 8:52

我从没使用过Ubuntu系统,我想试用熟悉一下,请问我该安装什么样的版本?(中文的)
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-04-01 8:59

5.10 breezy,你可以下载ISO文件进行安装。主页上有指南。不过有条件最好刻盘安装,对于初学者来说方便一点。
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
fxj3106
帖子: 2
注册时间: 2006-04-01 8:45
送出感谢: 0
接收感谢: 0

#3

帖子 fxj3106 » 2006-04-01 12:47

谢谢二楼的指教。能否直接给出下载连接?
回复

回到 “老旧版本支持”